missing header for unified diff at line 3 of patch
can't find file to patch at input line 3
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|--- build.xml.old 2006-03-09 15:32:38.000000000 +0000
|+++ build.xml	2006-04-24 10:26:48.000000000 +0000
--------------------------
File to patch: 
Skip this patch? [y] 
Skipping patch.
1 out of 1 hunk ignored
